Linux repositories inspector

vte-profile - Dependencies

conflicts
CentOS iconCentOS (0.52.2-2.el7)
7.6.1810 os
7.7.1908 os
Fedora iconFedora (0.60.0-2.fc33)
rawhide development/Everything-os
Fedora iconFedora (0.58.1-1.fc31)
31 releases/Everything-os
Fedora iconFedora (0.56.1-1.fc30)
30 releases/Everything-os
30 releases/Server-os
30 releases/Workstation-os
Fedora iconFedora (0.54.1-3.fc29)
29 releases/Everything-os
29 releases/Server-os
29 releases/Workstation-os
Fedora iconFedora (0.53.0-3.fc29)
29 releases-test/Everything-os
29 releases-test/Server-os
29 releases-test/Workstation-os
Fedora iconFedora (0.52.1-1.fc28)
28 releases/Everything-os
28 releases/Server-os
28 releases/Workstation-os
vte3< 0.36.1-3< 0.36.1-3< 0.36.1-3< 0.36.1-3< 0.36.1-3< 0.36.1-3< 0.36.1-3
provides
vte-profile= 0.52.2-2.el7= 0.60.0-2.fc33= 0.58.1-1.fc31= 0.56.1-1.fc30= 0.54.1-3.fc29= 0.53.0-3.fc29= 0.52.1-1.fc28
⇧ Top